/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.18.0.1662014918
Updated: 2022-09-01 08:48:38

*/

#top-menu li.mega-menu > ul {
    z-index: 100005;
}

li.mobilknap {
    z-index: 100005;
    position: relative;
}

#gold {
    position:absolute;
    z-index: 100000;
    right:-240px;
    top:0px;
    width:600px;
    height:470px;

    pointer-events: none;
}

#gold > img {
    width:100%;
    height:100%;
}

@media only screen and (max-width: 1200px) {
    #gold {
        height: 390px;
    }
}
@media only screen and (max-width: 980px) {
    #gold {
        position: absolute;
        z-index: 100000;
        right: -350px;
        top: 0px;
        width: 600px;
        height: 250px;
        pointer-events: none;
    }
}
@media only screen and (max-width: 760px) {
    #gold {
        display:none;
    }
}



#bct {
    padding:0 0 10px 34px;
    color:#ffffff;
}


ul#is-breadcrumb a {
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
}

ul#is-breadcrumb li.item-current {
    color: #ffffff;
    font-size: 13px;
    margin-top: 2px;
}

ul#is-breadcrumb {
    padding: 0px;
    height: 23px;
}

ul#is-breadcrumb li {
    float: left;
    list-style: none;
}

ul#is-breadcrumb li.seperator {
    padding: 0 8px 0 8px;
    color: #cccccc;
}

@media only screen and (max-width: 560px) {
    ul.is-breadcrumb {
        display: none;
    }
}

